
/* Show Metrics */
"5.title" = "Show Metrics";

/* Show Nodes */
"6.title" = "Show Nodes";

/* Fill Outlines */
"7.title" = "Fill Outlines";

/* Columns */
"15.title" = "Columns";

/* Show Anchors */
"JNn-NA-XpS.title" = "Show Anchors";

/* Show Names */
"Os7-VS-Uwr.title" = "Show Names";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "Print Selected Glyphs";

/* Show Color Labels */
"fDB-xK-vjf.title" = "Show Color Labels";

/* Show Notes */
"q6F-jt-Pta.title" = "Show Notes";
